<?php

declare(strict_types=1);

namespace ShopManagerPro\Products\DTO\Generated;

enum ProductBulkUpdateActionsBasicStockStatusAlternative1: string {
	case instock = 'instock';
	case onbackorder = 'onbackorder';
	case outofstock = 'outofstock';
}
